/*
    Part of Flectra Module Developed by 73lines
    See LICENSE file for full copyright and licensing details.
*/

.language_flag {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
